{% extends "_layout"%} 
{% block title %}
    <title>{{ siteName }}| Agradecimiento</title> 
{% endblock %} 

{% block content %} 

<section id="title" class="container-fluid p-1 px-5 text-light text-center text-lg-left bg-dark-grey">
    <div class="row">
        <div class="col-12">
                <h2 class="font-weight-bold my-5">Agradecimiento</h2>
        </div>
        
    </div>
</section>

<section class="my-5 py-5 container-fluid">

    <div class="row justify-content-center">
        
        <div class="col-12 col-lg-6">
            <div class="card shadow rounded-0 border-dark-grey">
                <div class="card-body text-center">
                    <i class="fas fa-check fa-5x"></i>

                    <p>Gracias por contactarnos, en unos momentos uno de nuestros asesores certificados te atenderá.</p>
                </div>
            </div>
        </div>
    </div>
          
</section>

{% endblock %} 

{% block styles %} 
{% endblock %} 

{% block scripts %}

{% endblock %}
